<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{1BE40519-1F3E-4A1D-934C-A072D5340297}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>academy</RootNamespace>
    <AssemblyName>academy</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>icons.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar2, Version=12.4.0.2, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Base, Version=2010.3.900.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report, Version=2010.3.900.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions">
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Telerik.WinControls, Version=2015.2.728.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e">
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls.GridView, Version=2015.2.728.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls.UI, Version=2015.2.728.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="TelerikCommon, Version=2015.2.728.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e">
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="About.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="About.Designer.cs">
      <DependentUpon>About.cs</DependentUpon>
    </Compile>
    <Compile Include="backup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="backup.Designer.cs">
      <DependentUpon>backup.cs</DependentUpon>
    </Compile>
    <Compile Include="dars.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dars.Designer.cs">
      <DependentUpon>dars.cs</DependentUpon>
    </Compile>
    <Compile Include="DataBase.cs" />
    <Compile Include="fshahriyeh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fshahriyeh.Designer.cs">
      <DependentUpon>fshahriyeh.cs</DependentUpon>
    </Compile>
    <Compile Include="fstudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fstudent.Designer.cs">
      <DependentUpon>fstudent.cs</DependentUpon>
    </Compile>
    <Compile Include="karmand.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="karmand.Designer.cs">
      <DependentUpon>karmand.cs</DependentUpon>
    </Compile>
    <Compile Include="karmandsalary.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="karmandsalary.Designer.cs">
      <DependentUpon>karmandsalary.cs</DependentUpon>
    </Compile>
    <Compile Include="kelas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="kelas.Designer.cs">
      <DependentUpon>kelas.cs</DependentUpon>
    </Compile>
    <Compile Include="login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="login.designer.cs">
      <DependentUpon>login.cs</DependentUpon>
    </Compile>
    <Compile Include="main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="main.Designer.cs">
      <DependentUpon>main.cs</DependentUpon>
    </Compile>
    <Compile Include="master.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="master.Designer.cs">
      <DependentUpon>master.cs</DependentUpon>
    </Compile>
    <Compile Include="mastersalary.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="mastersalary.Designer.cs">
      <DependentUpon>mastersalary.cs</DependentUpon>
    </Compile>
    <Compile Include="paymentfstudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="paymentfstudent.Designer.cs">
      <DependentUpon>paymentfstudent.cs</DependentUpon>
    </Compile>
    <Compile Include="paymentstudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="paymentstudent.Designer.cs">
      <DependentUpon>paymentstudent.cs</DependentUpon>
    </Compile>
    <Compile Include="pricekelas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="pricekelas.Designer.cs">
      <DependentUpon>pricekelas.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="restore.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="restore.Designer.cs">
      <DependentUpon>restore.cs</DependentUpon>
    </Compile>
    <Compile Include="shahriyeh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="shahriyeh.Designer.cs">
      <DependentUpon>shahriyeh.cs</DependentUpon>
    </Compile>
    <Compile Include="splash.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="splash.designer.cs">
      <DependentUpon>splash.cs</DependentUpon>
    </Compile>
    <Compile Include="student.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="student.Designer.cs">
      <DependentUpon>student.cs</DependentUpon>
    </Compile>
    <Compile Include="user.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="user.Designer.cs">
      <DependentUpon>user.cs</DependentUpon>
    </Compile>
    <Compile Include="variable.cs" />
    <EmbeddedResource Include="About.resx">
      <DependentUpon>About.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="backup.resx">
      <DependentUpon>backup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="dars.resx">
      <DependentUpon>dars.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fshahriyeh.resx">
      <DependentUpon>fshahriyeh.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fstudent.resx">
      <DependentUpon>fstudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="karmand.resx">
      <DependentUpon>karmand.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="karmandsalary.resx">
      <DependentUpon>karmandsalary.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="kelas.resx">
      <DependentUpon>kelas.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="login.resx">
      <DependentUpon>login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="main.resx">
      <DependentUpon>main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="master.resx">
      <DependentUpon>master.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="mastersalary.resx">
      <DependentUpon>mastersalary.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="paymentfstudent.resx">
      <DependentUpon>paymentfstudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="paymentstudent.resx">
      <DependentUpon>paymentstudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="pricekelas.resx">
      <DependentUpon>pricekelas.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="restore.resx">
      <DependentUpon>restore.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="shahriyeh.resx">
      <DependentUpon>shahriyeh.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="splash.resx">
      <DependentUpon>splash.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="student.resx">
      <DependentUpon>student.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="user.resx">
      <DependentUpon>user.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\add1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\32.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\delete.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\32%281%29.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\search-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\delete-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\plus-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Actions-help-hint-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\student.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\fstudent.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\man.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\women.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\teacher.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\administrator.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\teacher1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\emploee.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Employeesicon.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="icons.ico" />
    <None Include="Resources\bg.png" />
    <None Include="Resources\restore.png" />
    <None Include="Resources\backup.png" />
    <None Include="Resources\Group.png" />
    <None Include="Resources\notepad.png" />
    <None Include="Resources\calc.png" />
    <None Include="Resources\karmand-repoert-salary.png" />
    <None Include="Resources\teacher-repoert-salary.png" />
    <None Include="Resources\karmand-repoert.png" />
    <None Include="Resources\woman-shahriyeh-rep.png" />
    <None Include="Resources\man-shahriyeh-rep.png" />
    <None Include="Resources\rep-man-sh.png" />
    <None Include="Resources\teacher-repoert.png" />
    <None Include="Resources\woman-report.png" />
    <None Include="Resources\man-repoert.png" />
    <None Include="Resources\karmand-salary.png" />
    <None Include="Resources\mastersalary.png" />
    <None Include="Resources\woman-rec.png" />
    <None Include="Resources\man-rec.png" />
    <None Include="Resources\exit.png" />
    <None Include="Resources\Programmer.png" />
    <None Include="Resources\sh-woman.png" />
    <None Include="Resources\shr-women.png" />
    <None Include="Resources\sh-man.png" />
    <None Include="Resources\man-shahriyeh.png" />
    <None Include="Resources\kelasha-price.png" />
    <None Include="Resources\kelasha.png" />
    <None Include="Resources\Courses-price.png" />
    <None Include="Resources\Courses-icon.png" />
    <None Include="Resources\darsha.png" />
    <None Include="Resources\Book128_icon.png" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>